<?xml version="1.0" encoding="utf-8"?>
<!-- ============================================================================
     Copyright (c) 2010   Marvell International, Ltd. All Rights Reserved

                          Marvell Confidential
     ============================================================================ -->
<xs:schema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element name="savedConfig">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" maxOccurs="1" name="service" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>